

/******************* form without fieldset (Zend default, form.quilium_form) ******************/

form.quilium_form {
	margin:0 10px;
	background:#f3f3f3;
	border:solid 1px #fff;
	overflow:hidden;
	padding:52px 60px 10px 60px;
	margin-top:30px;
	margin-bottom:60px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	box-shadow: 1px 1px 8px #dadada;
}

form.quilium_form dl {
	padding:0;
	margin:0;
}

form.quilium_form dl dt {
	width:130px;
	margin-right:20px;
	font-size:12px;
	float:left;
}

form.quilium_form dl dd {
	margin:0;
	padding:0;
	margin-bottom:20px;

}

form.quilium_form dl dt label.required {
	font-weight:bold;
}

form.quilium_form #submit-element input {
	float:right;
}

form.quilium_form input[type=text],
form.quilium_form input[type=password],
form.quilium_form textarea {
	border:solid 1px #c3bebe;
	padding:10px;
	width:370px;
	font-family:TitilliumText22LRegular;
	font-size:13px;
	color:#000;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

form.quilium_form #captcha {
	border:solid 1px #c1c1c1;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 2px;
	background: white;
}


form.quilium_form input[type=text]:hover,
form.quilium_form input[type=password]:hover,
form.quilium_form textarea:hover {

background:#f5e9bc;
}

form.quilium_form input[type=text]:focus,
form.quilium_form input[type=password]:focus,
form.quilium_form textarea:focus {
border:solid 1px #ebc846;
background:#f5e9bc;
}

form.quilium_form input[type=submit],
form.quilium_form input[type=button],
.content_contactform #submit  {
	font-family:PTSansNarrowRegular,"Arial";
	background:#141414;
	border:solid 1px #d8ad0b;
	background: url(../images/bg-btn.jpg) repeat-x;
	color:#fff;
	padding:4px 15px;
	font-size:18px;
	float:right;
	margin-top:25px;
	cursor:pointer;
	margin-bottom:60px;
	margin-right:10px;
	width:auto !important;
	height:auto !important;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

form.quilium_form input[type=submit]:hover,
form.quilium_form input[type=button]:hover,
.content_contactform #submit:hover  {
	background:#daaf0f;
}

form.quilium_form input[type=submit]:active,
form.quilium_form input[type=button]:active,
.content_contactform #submit:active  {
	background:#363636;
}


form.quilium_form #Senden-element
{
	display: none;	
}

form.quilium_form #voyage-element #Senden-element
{
	display: block;	
}


/******************* form with fieldset (Zend default, form.quilium_form) ******************/

form.quilium_form.fieldset > dl {
	padding:0;
	margin:0;
}

form.quilium_form.fieldset > dl > dt {
	display:none;
}

form.quilium_form.fieldset > dl > dd {
	margin:0;
	padding:0;
}

form.quilium_form.fieldset dd fieldset {
	padding:0;
	margin:0;
	border:none;
}

form.quilium_form.fieldset dd fieldset legend {
	border-bottom: dotted 1px #b2b2b2;
	color: #d8ad0b;
	font-size: 20px;
	margin: 10px 0;
	padding: 0 0 5px 0;
	float: left;
	display: block;
	width: 100%;
	margin: 10px 0 30px 0;
}

form.quilium_form.fieldset fieldset dl {
	width:100%;
}

form.quilium_form.fieldset fieldset dl dt {
	width:130px;
	margin-right:20px;
	font-size:15px;
	float:left;
}

form.quilium_form.fieldset fieldset dl dd {
	margin:0;
	padding:0;
	margin-bottom:20px;
}

form.quilium_form.fieldset fieldset dl dt label {
}


#flight-element br {
	display:none;
}

/******************/

.form_messages.messages_error {
	color:red;
	font-size:12px;
	margin-left:150px;
}
